.top_youtube {
	display: flex;
	justify-content: space-between;
	padding: 20px 0 40px;
}

.top_youtube .youtube_content {
	width: 48%;
}

.top_youtube .youtube_content iframe {
	width: 100%;
}

.youtube_content h3 {
	text-align: center;
	margin: 8px 0;
	font-size: 14px;
	text-decoration: underline;
}

.sp {
	display: none;
}

.main_top_img_sp img {
	max-width: 100%;
	height: auto;
}

.top_attention {
  border:2px solid #CCC;
  padding: 20px;
  text-align: center;
  font-size:16px;
  text-decoration: underline;
  margin-bottom: 20px;
}

.top_mente {
  border:2px solid #CCC;
  padding: 20px;
  text-align: center;
  font-size:16px;
  margin-bottom: 20px;
}

.txtb {
  font-weight: bold; 
  color: #ff0000;
}

@media screen and (max-width: 1024px) {
	
	.top_youtube {
		padding-left: 4%;
		padding-right: 4%;
	}
	
	.pc {
		display: none;
	}
	
	.sp {
		display: block;
	}
}

@media screen and (max-width: 480px) {
	
	.top_youtube {
		display: block;
	}
	
	.top_youtube .youtube_content {
		width: 100%;
	}
	
	.top_youtube .youtube_content iframe {
		height: 160px;
	}
}